<ui:fragment xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://xmlns.jcp.org/jsf/html"
             xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
             xmlns:p="http://primefaces.org/ui"
>


    <div class="gzl-top-bar">
        <h:link class="gzl-navbar-brand h4 white" outcome="/index.xhtml">
            <h:outputText value="ANS HL7V2 SIMULATORS" />
        </h:link>

        <p:link class="gzl-right-logo gzl-mr-1rem" href="https://gazelle.ihe.net/" target="_blank">
            <p:graphicImage class="gzl-right-logo" name="images/gazelle.png" tooltip="IHE GAZELLE"
                            tooltipPosition="left"/>
        </p:link>

    </div>

</ui:fragment>
